.sub-theme {
    width: 100%;
    background-color: var(--additional-color);
    padding-bottom: 2rem !important;
}

/* Sub Theme Title Section */
.sub-theme__title {
    margin-top: 5rem;
    color: var(--text-color);
}

.sub-theme__title > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2rem;
}

.sub-theme__line {
    border: 1.5px solid var(--text-color);
    width: 60px;
    position: relative;
    transition: transform 0.5s ease-in-out;
    transform-origin: center;
}

.sub-theme__line::before {
    content: "";
    position: absolute;
    top: -3rem;
    bottom: -3rem;
    left: 0;
    right: 0;
    background: transparent;
    cursor: pointer;
}

.sub-theme__line:hover {
    transform: scaleX(5);
}
/* End of Sub Theme Title Section */

.sub-theme__container {
    width: 100%;
    flex-wrap: wrap !important;
    /* padding: 1rem; */
}

.sub-theme__card {
    max-width: 340px;
    /* height: 380px; */
    background-color: whitesmoke;
    color: #031602;
    border: var(--accent-color) 2px solid;
    border-radius: 1rem;
    padding: 0.9rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
        rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
        rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.sub-theme__img-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 1rem;
    border: 8px var(--background-color) solid;
    padding: 1rem;
}

.sub-theme__img-container > img {
    width: auto;
    height: 100%;
    max-height: 280px;
    object-fit: contain;
}

.sub-theme__heading {
    padding: 1rem;
}
